﻿.btn-teste {
    border-radius: 10px !important;
    border: none;
    background-color: #24b4a6;
    color: #fff;
    height: 50px !important;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 26px;
    height: 40px;
    min-width: 150px;
    line-height: 36px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
    text-align: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    margin-right: 8px;
    margin-bottom: 24px;
}

    .btn-teste:hover {
        color: #fff;
        background-color: #24b4a6;
        border-color: none;
    }

.teste {
    position: absolute;
    bottom: 2%;
    left: 40%;
    z-index: 100;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .btn-teste {
        border-radius: 5px !important;
        border: none;
        background-color: #24b4a6;
        color: #fff;
        height: 30px !important;
        font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 0 26px;
        min-width: 150px;
        line-height: 36px;
        font-size: 7px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 1px;
        border-radius: 0;
        text-align: center;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        margin-right: 8px;
        margin-bottom: 24px;
    }

    .teste {
        position: absolute;
        bottom: -1%;
        left: 39%;
        z-index: 100;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1250px) {
    .btn-teste {
        border-radius: 10px !important;
        border: none;
        background-color: #24b4a6;
        color: #fff;
        height: 40px !important;
        font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 0 26px;
        min-width: 150px;
        line-height: 36px;
        font-size: 9px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 1px;
        border-radius: 0;
        text-align: center;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        margin-right: 8px;
        margin-bottom: 24px;
    }

    .teste {
        position: absolute;
        bottom: 1%;
        left: 42%;
        z-index: 100;
    }
}
@media screen and (min-width: 1480px) and (max-width: 2560px) 
{
    .btn-teste {
        border-radius: 10px !important;
        border: none;
        background-color: #24b4a6;
        color: #fff;
        height: 100px !important;
        font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 0 50px;
        min-width: 150px;
        line-height: 36px;
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 1px;
        border-radius: 0;
        text-align: center;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        margin-right: 8px;
        margin-bottom: 24px;
    }

        .btn-teste:hover {
            color: #fff;
            background-color: #24b4a6;
            border-color: none;
        }

    .teste {
        position: absolute;
        bottom: 3%;
        left: 40%;
        z-index: 100;
    }

}